:root {
	--han_purple: #4E34F9;
	--lavender_blue: #f3f8ff;
	--neon_blue: #4e32f8;
	--border_gray: #e5e7eb;
	--gray_back: rgb(243 244 246 / 50%);
	--gray_text: #676f7e;
	--dark_blue: #293c56;
	--primary-blue: #19374d;
	--alt-primary-blue: #518ab5;
	--gold: #d3aa78;
	--text-blue: #215d89;
	--light-gray: #F9FAFB;
}

body{background-color:#fff;font-family: "Inter", sans-serif;overflow-y:scroll;font-size:18px;font-weight:500;line-height:26px;color:var(--text-blue);background:#fff;padding:0;}body::-webkit-scrollbar{background:transparent;width:10px;border-radius:30px;}body::-webkit-scrollbar-button{background:transparent;}body::-webkit-scrollbar-track{background:transparent;}body::-webkit-scrollbar-track-piece{background:transparent;}body::-webkit-scrollbar-thumb{background-color:#ccc;}body::-webkit-scrollbar-corner{background:transparent;}

/**Flex boxes and gaps**/
.flex{display:flex;}.flex_end{justify-content:flex-end;}.justify_center{justify-content:center;}.align_start{align-items:flex-start;}.align_center{align-items:center;}.flex_wrap{flex-wrap:wrap;}.flex_start{justify-content:flex-start;}.stretch{align-items:stretch;}.gap_2{gap:2%;}.gap_3{gap:3%;}.gap_5{gap:5%;}.gap_10{gap:10%;}

/**Widths**/
.wdt_5{width:5%;}.wdt_20{width:20%}.wdt_30{width:30%;}.wdt_35{width:35%;}.wdt_45{width:45%;}.wdt_48{width:48%;}.wdt_50{width:50%;}.wdt_70{width:70%;}.wdt_88{width:88%;}.wdt_100{width:100%;}

/**Links, buttons and pseudo-classes**/
a{text-decoration:none;color:#8d919b;}a:hover{text-decoration:none;color:var(--neon_blue);transition:ease-in 0.25s all;}button{background:var(--neon_blue);color:#fff;font-weight:500;padding:2% 5%;border:none;border-radius:3px;}

/**Other styles**/
header{position:fixed;top:0;right:0;left:0;background:rgb(255 255 255 / 0.95);backdrop-filter:blur(4px);border-bottom:1px solid var(--border_gray);padding:1rem 4rem;z-index:5;}.menu_itm{display:inline-block;padding:0 0.5rem;font-size:14px;color:var(--text-blue);cursor:pointer;}.menu_itm:hover{color:var(--neon_blue);}.hdr_logo img{width:60%;display:block;}.hero_sect{position:relative;background: url('../assets/banner.jfif') center/cover no-repeat;height: 100vh;padding:15% 5%;}.hero_sect::before{content:"";position:absolute;inset:0;background:#12476bd9;z-index:1}.hero_sect > *{position:relative;z-index:2}.hero_sect h1{font-size:4rem;font-weight:700;color:#fff;padding:0 10%;}.sub_title{font-size:20px;line-height:26px;color:#fff;padding:0 20%;}.hero_btn button{background:var(--gold);font-size:16px;font-weight:700;color:var(--primary-blue);padding:2% 3%;border-radius:5px;border:none;}.reg_box{padding:7% 15%;}.reg_box h2{font-size:2.5rem;margin-bottom:3%;}.reg_box .material-symbols-outlined{font-size:2rem;color:var(--gold);}.boxed_itm h4, .boxed_content h4{font-size:1.4rem;margin-bottom:3%;font-weight:600;color:#1b3d55;}.boxed_itm{background:#f9fafb;border:1px solid #e7e8ec;border-radius:10px;}.ftr_list .center_all{width:40px;height:40px;border-radius:50%;color:var(--gold);font-size:24px;}.ftr_list h5{font-weight:600;text-align:left;margin:0 0 2%;}.ftr_list h4{font-size:1.4rem;margin-bottom:3%;font-weight:600;color:#1b3d55;}.ftr_list p{font-size:16px;color:var(--text-blue);}.lrg_numr{font-size:4rem;color:#f6eee4;font-weight:700;}.boxed_icon .material-symbols-outlined{font-size:4rem;color:var(--gold);}.sect_btn button{background:var(--primary-blue);font-size:16px;font-weight:700;color:#fff;padding:2% 3%;border-radius:5px;border:none;}footer{background:var(--light-gray);border-top:1px solid #e7e8ec;padding:5% 5% 1%;}footer h2{font-size:1.8rem;margin-bottom:5%;}footer p, footer a{color:var(--text-blue);}.ftr_label{font-size:14px;font-weight:700;margin-bottom:3%;}.link{font-size:14px;margin-bottom:2%;cursor:pointer;color:var(--text-blue);}footer .material-symbols-outlined{font-size:14px;}.mob_menu_panel{display:none;}

header.trnsp_hdr{background:transparent;border:none;}

.hero_sect_alt{position:relative;background:url('../assets/banner.jfif') center/cover no-repeat;height:100vh;padding:15% 5%;}.hero_sect_alt::before{content:"";position:absolute;inset:0;background:#12476bd9;z-index:1}.hero_sect_alt > *{position:relative;z-index:2}.hero_sect_otr{position:relative;background: url('../assets/banner_2.jpeg') center/cover no-repeat;height: 100vh;padding:15% 5%;}.hero_sect_otr::before{content:"";position:absolute;inset:0;background:#12476bd9;z-index:1}.hero_sect_otr > *{position:relative;z-index:2}.otr_sub_title{font-size:16px;line-height:26px;color:#fff;}

/**Margins & Paddings**/
.mrg_btm_2{margin-bottom:2%;}.mrg_btm_3{margin-bottom:3%;}.mrg_btm_5{margin-bottom:5%;}.mrg_btm_10{margin-bottom:10%;}.mrg_top_2{margin-top:2%;}.mrg_top_3{margin-top:3%;}.mrg_top_btm_2{margin:2% 0;}.mrg_top_btm_5{margin:5% 0;}.pad_2{padding:2%;}.pad_3{padding:3%;}.pad_5{padding:5%;}.pad_5_sp{padding:5% 8%;}.pad_left_out{padding:3% 3% 3% 0;}.pad_right_5{padding-right:5%;}.wide_padding{padding:5% 25%;}.wide_padding_10_20{padding:10% 20%;}.wide_padding_20{padding:5% 20%;}.pad_side_10{padding:0 10%;}.page_hdr_pad{padding:8% 20%;}.pad_rt_25{padding-right:25%;}.pad_10_sides{padding:0 10%;}.pad_lf_brdr{padding-left:8%;border-left:1px solid #fff;}

/**Headers**/
h1, h2, h3, h4, h5, h6 {
    font-family: "Special Elite", system-ui;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: -0.01em;
    text-wrap: balance;
	color:var(--primary-blue);font-size:2.5rem;margin-bottom:3%;
}

/**Fade in up animation**/
/* 1. Start hidden and shifted down */
.fade-in-up {
  opacity: 0;
  transform: translateY(32px);
  transition: opacity 0.6s ease,
              transform 0.6s ease;
}

/* 2. Add this class via JS to trigger */
.fade-in-up.visible {
  opacity: 1;
  transform: translateY(0);
}

/* Optional: cascade with stagger */
.fade-in-up:nth-child(2) { transition-delay: 0.1s }
.fade-in-up:nth-child(3) { transition-delay: 0.2s }
.fade-in-up:nth-child(4) { transition-delay: 0.3s }

/**Special classes**/
.zindx_3{z-index:3;}.text_center{text-align:center;}.material-symbols-outlined{vertical-align:middle;}
.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 200,
  'GRAD' 0,
  'opsz' 24
}.font_14{font-size:14px;}.font_16{font-size:16px;}.brdr_top{border-top:2px solid #e7e8ec;}.is_dsk{visibility:visible;}.is_mob{visibility:hidden;}

@media only screen and (max-device-width: 589px) {
  body{padding:17% 0 0;}header{padding:5px 1em;}.hero_sect{height:95vh;}.hero_sect h1{font-size:2.5rem;padding:0;margin-top:25%;}.sub_title{padding:0;margin:10% 0;}.hero_btn button, .sect_btn button{padding:6% 15%;}.reg_box{padding:10% 5%;}.reg_box h2{font-size:2rem;margin-bottom:10%;}.reg_box .mrg_btm_2{margin-bottom:10%;}.reg_box .flex{display}.boxed_itm.mrg_btm_2{margin-bottom:5%;}.reg_txt.mrg_btm_3{margin-bottom:10%;}.wdt_88{margin-bottom:10%;}.reg_txt.mrg_btm_5{margin-bottom:10%;}.boxed_content{margin-bottom:15%;}.boxed_content:last-child{margin-bottom:0;}.pad_10_sides{padding:0 0 5%;}.boxed_itm{margin-bottom:5%;}.wdt_30{margin-bottom:10%;}.boxed_icon .material-symbols-outlined{font-size:2.5rem;}
  
  .hamburger{width:40px;height:30px;border:none;background:none;cursor:pointer;z-index:1001}.hamburger span{display:block;height:3px;width:100%;background:var(--text-blue);margin:6px 0;transition:all .4s ease;}.hamburger.active span:nth-child(1){transform:rotate(45deg) translate(6px,6px)}.hamburger.active span:nth-child(2){opacity:0}.hamburger.active span:nth-child(3){transform:rotate(-45deg) translate(7px,-7px)}.mob_menu_panel{display:none;position:fixed;top:0;right:0;bottom:0;left:0;background:rgb(255 255 255 / 90%);backdrop-filter:blur(4px);padding:40% 10% 10%;z-index:10;}.mob_menu_panel div{margin-bottom:15%;font-size:32px;font-weight:600;line-height:42px;}.mob_menu_panel div a{color:#1d2330;}div.cls_pnl{text-align:right;}div.cls_pnl .material-symbols-outlined{font-size:56px;color:var(--neon_blue);}.mob_menu_panel div button{font-size:26px;font-weight:500;border-radius:5px;width:100%;}footer{display:block;}.dvd_pg{width:100%;}.hero_sect_otr{height:70vh;}.hero_sect_alt{height:70vh;padding-top:40%;}header.trnsp_hdr .wdt_20{width:70%;}
  
  .wdt_30,.wdt_35,.wdt_45,.wdt_48,.wdt_88{width:100%;}.is_mob{visibility:visible;}.is_dsk{visibility:hidden;}
}